@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
body {width: 100%; margin: 0 auto; padding:0 ; font-family:'Poppins', sans-serif; overflow-x: hidden;}
a{text-decoration:none; outline:none; transition:all .3s;}
a:hover{text-decoration:none; transition:all .3s;}
button, button:focus{outline:none;}
h1, h2, h3, h4, h5, h6, ul, li, p{padding:0; margin:0;}
li{list-style:none;}
input, input:hover, input:focus, textarea:hover, textarea:focus, .form-control:hover, .form-control:focus{outline:none !important; box-shadow:none;}
p:empty { display: none; }
input[type=password] { font-family: sans-serif !important; }
@font-face {
   font-family: 'FontAwesome'; 
   font-weight: normal; 
   font-style: normal;
   src: url('../fonts/fontawesome-webfont.eot?v=4.7.0'), 
   url('../fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'), 
   url('../fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'), 
   url('../fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'), 
   url('../fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'), 
   url('../fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg'); 
}


/*commen css*/
.btn.bluebgbtn { background: #000000; border: 1px solid #000000; padding: 10px 10px; min-width: 150px; color: #fff; font-size: 16px; text-transform: uppercase; font-weight: 500; transition: all .3s; position: relative; display: inline-block; text-align: center; border-radius: 0;}
.btn.bluebgbtn:hover { color: #fff; border-color: #0083FF; background: #0083FF; }
.btn.blueboderbtn { background: #ffffff !important; border: 1px solid #000000 !important; padding: 10px 10px; min-width: 150px; color: #000 !important; font-size: 15px; font-weight: 500; transition: all .3s; text-align: center; border-radius: 0;}
.btn.blueboderbtn:hover { background:#0083FF !important; color: #fff !important; }
.btn.simplebtn { color: #000; font-size: 16px; font-weight: 500; border: 0; outline: none; padding: 0; }
.btn.simplebtn svg path { transition: all .3s; }
.btn.simplebtn:hover { color: #0083FF; }
.btn.simplebtn:hover svg path { fill: #0083FF; }
.btn.blackboderbtn {border:2px solid #000; border-radius:0; color:#000; font-weight:500; font-size:15px; padding:13px 15px;} 
.btn.blackboderbtn:hover { background: #0083ff; border-color: #0083ff; color: #fff; } 
.gradientbg { background: #89ABE3;  }

/*---------------------- Home Page css ----------------------*/
header { width: 100%; background: #ffffff; position: relative; z-index: 99; }
.header_row {  padding: 10px 0; position: relative; }
.header_row .navbar { background: #ffffff; border-radius: 10px; padding: 0; margin: 0; position: relative;}
.header_row .navbar-brand { margin: 0; padding: 0;}
.header_row .navbar-brand .img-fluid, .offcanvas-logo .img-fluid  { max-height: 80px; }
#openavbar { justify-content: center; }
.loginbell { position: absolute; right: 0; top: 50%; transform: translateY(-50%); z-index: 2; }
.btn.bluebgbtn.loginbutton { padding: 7px 10px; min-width: 90px; }
.mainbanner {width:100%; padding:70px 0; }
.bannerdetails h1 { font-size: 36px; font-weight: 600; color: #ffffff; margin: 0 0 30px; }
.bannerform-row { display: flex; align-items: center; }
.bannerform-row .form-group { position: relative; width: 100%; }
.bannerform-row .form-group > img { position: absolute; top: 50%; left: 15px; transform: translateY(-50%); }
.bannerform-row .form-group .form-control { border-radius: 0; background: #fff; width: 100%; border: 1px solid #fff; font-size: 15px; font-weight: 400; outline: none; box-shadow: none; padding: 10px 15px 10px 45px; height: 60px; }
.bannerform-row .form-group:first-child .form-control { border-right: 2px solid #F2F2F2; }
.btn.bluebgbtn.bannersrchbtn { height: 60px; }
.bannerimg { text-align: right; }
.newcomers-sec { width: 100%; padding: 70px 0; }
.headingpara-row h2 { color: #000000; font-size: 32px; font-weight: 600; margin: 0 0 10px; text-align: center; }
.headingpara-row p { color: #000000; font-size: 16px; font-weight: 400; margin: 0 0 15px; text-align: center; }
.newcomer-col { width: 100%; background: #fff; display: inline-block; border: 2px solid #F2F2F2; padding: 20px 20px 30px; margin:10px 0 10px; box-shadow: 0 4px 20px 0 rgba(0,0,0,0.1); } 
.newcomerlogo { display: inline-block; margin: 0 0 20px; } 
.locationheading { margin: 0 0 10px; font-size: 18px; font-weight: 500; } 
.locationheading a { color: #000000; } 
.locationlist { margin: 0 0 20px; } 
.locationlist a {color: #000;font-size: 16px;font-weight: 400;} 
.locationlist a svg { margin-right: 10px; } 
.locationheading a:hover, .locationlist a:hover { text-decoration: underline; text-underline-position: under; }
.newcomer-col > p { font-size: 15px; color: #000; font-weight: 400; line-height: 26px; margin: 0 0 25px; } 
.profilebtncol { text-align: center; } 
.btn.bluebgbtn.profilebtn { min-width: 130px; font-size: 14px; }
.homeblog-sec { width: 100%; padding: 50px 0; position: relative; display: flex; align-items: center; align-content: center; justify-content: center; text-align: center; background-size: cover; background-repeat: no-repeat; background-position: center; background-attachment: fixed; }
.homeblog-sec:before { content: ''; width: 100%; height: 100%; background: #000; opacity: 0.8; position: absolute; left: 0; top: 0; }
.homeblog-sec .container { position: relative; z-index: 2; }
.headingpara-row.textwhite h2, .headingpara-row.textwhite p { color: #fff; }
.homeblog-sec .headingpara-row p { max-width: 850px; margin: 0 auto 15px; }
.homeblog-col { width: 100%; display: inline-block; margin: 20px 0 10px; background: #fff; border-radius: 10px; overflow: hidden; box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1); } 
.homeblogimg > a { width: 100%; display: block; } 
.homeblogimg > a .img-fluid { width: 100%; } 
.homeblogimg { width: 100%; position: relative; } 
.homeblogimg:before { content: ''; background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%); width: 100%; height: 30%; position: absolute; bottom: -5px; left: 0; right: 0; transform: rotate(180deg); }
.blogtaglist { position: absolute; bottom: 0; display: flex; align-items: center; justify-content: space-between; padding: 15px 20px; width: 100%; } 
.blogtaglist li { color: #fff; text-transform: uppercase; font-size: 15px; margin: 0; } 
.homeblog-data { padding: 20px 15px; background: #fff; text-align: center; } 
.homeblog-data h3 {font-size:16px; color:#000; font-weight:500; line-height:inherit; margin: 0 0 15px; text-align: left; } 
.homeblog-data h3 a { color: #000; } 
.homeseo-sec { width: 100%; padding: 40px 0; } 
.homeseo-sec .headingpara-row p { max-width: 850px; margin: 0 auto 15px; } 
.homeseo-col { width: 100%; display: inline-block; border: 1px solid #F2F2F2; padding: 20px 20px; background: #fff; margin: 20px 0 10px; } 
.homeseo-col h3 { font-size: 18px; font-weight: 600; margin: 0 0 15px; color: #000; } 
.homeseo-col p { font-size: 14px; color: #000; font-weight: 400; line-height: 25px; }
.homesubscribe-sec { width: 100%; padding: 50px 0; } 
.subscribeform { max-width: 660px; margin: 30px auto 0; display: flex; align-items: flex-start; }
.subscribeform .form-group { width: 100%; margin-right: 20px; } 
.subscribeform .form-group .form-control { border-radius: 0; background: #fff; width: 100%; border: 1px solid #fff; font-size: 16px; font-weight: 400; outline: none; box-shadow: none; padding: 10px 20px; height: 60px; color: #000000; } 
.subscribebtn .btn.bluebgbtn { min-width: 200px; height: 60px; }
/**/
footer { width: 100%; background:#151828; }
.top-footer { width: 100%; padding: 50px 0 30px; } 
.footlogodata { display: flex ; align-items: center; margin: 0 0 30px; }
.footerlogo { min-width: 120px; }
.footerlogo .img-fluid { max-height: 115px; }
.footerleftdata p { color: #fff; font-size: 16px; text-align: justify; margin: 0; } 
.socilalist { display: flex; flex-wrap: wrap; margin: 0; }
.socilalist li a { width: 50px; height: 50px; font-size: 25px; background: #fff; display: block; text-align: center; line-height: 50px; border-radius: 50px; margin-right: 15px; color: #000; } 
.socilalist li a:hover { background: #0083ff; color: #fff; }
.footerheading { font-size: 20px; color: #fff; font-weight: 600; margin: 0 0 10px; } 
.footernavlist li a { color: #fff; display: inline-block; font-weight: 400; font-size: 16px; margin: 3px 0; } 
.footernavlist li a:hover { color: #0083ff; }
.footeraddress li {position: relative; color:#fff; font-size:16px; margin: 0 0 20px; padding-left: 35px; } 
.footeraddress li .fa { color: #0083FF; font-size: 40px; position: absolute; left: 0; top: 0; } 
.bottom-footer { padding: 15px 0 30px; }
.bottom-footer p { color: #fff; margin: 0; text-align: center; }

/*Login page*/
.mainlogin-sec, .mainsignup-sec { width: 100%; padding: 100px 0; } 
.loginbody { width: 100%; max-width: 400px; margin: 0 auto; background: #ffffff; border-radius: 5px; padding: 50px 40px; } 
.loginheading { text-align: center; font-size: 30px; font-weight: 600; color: #000; margin: 0 0 30px; } 
.loginbody .form-group { padding: 10px 0 20px; position: relative; }
.loginbody .form-group label { font-size: 12px; font-weight: 400; color: #777777; margin: 0 0 7px; display: block; } 
.loginbody .form-group .form-control { border-radius: 0; background: #fff; border: 0; border-bottom: 1px solid #777777; padding: 5px 0 6px 22px; color: #000000; font-size: 13px; } 
.forminput { position: relative; } 
.forminput i.fa { position: absolute; left: 0; top: 7px; color: #777777; } 
.forgetpass { text-align: right; margin: 0 0 30px; } 
.loginbtns-row { text-align: center; font-size: 13px; } 
.loginbtns-row .btn.bluebgbtn { width: 100%; border-radius: 100px; margin: 0 0 25px; } 
.loginbtns-row p {color: #777;margin: 0 0 5px;}
.loginbody .form-group.formcheck .form-check { position: absolute; left: 0; top: 7px; width: 18px; height: 18px; margin: 0; cursor: pointer; }
.loginbody .form-group.formcheck label { padding-left: 30px; cursor: pointer; }

/*BLog page*/
.innerbanner-sec { width: 100%; min-height: 250px; padding: 30px 0; position: relative; display: flex; align-items: center; align-content: center; justify-content: center; text-align: center; background-size: cover; background-repeat: no-repeat; background-position: center; }
.innerbanner-sec:before { content: ''; width: 100%; height: 100%; background: #000; opacity: 0.4; position: absolute; left: 0; top: 0; }
.innerbanner-sec .container { position: relative; z-index: 2; }
.innerbanner-sec .breadcrumb { justify-content: center; }
.innerbanner-sec .breadcrumb li { color: #fff; font-weight: 600; }
.innerbanner-sec .breadcrumb li a, .innerbanner-sec .breadcrumb li::before { color: #fff; font-weight: 400; }
.innerbanner-sec h1 { font-size: 28px; color: #fff; font-weight: 600; margin: 0 auto 10px; max-width: 700px; }
.innerbanner-sec p { font-size: 16px; color: #fff; font-weight: 400; margin: 0; }
.featurepost-sec { position: relative; z-index: 2; padding: 40px 0; }
.blogtablist { display: flex; align-items: center; align-content: center; justify-content: space-between; padding:0px; border-top: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; margin: 25px 0; } 
.searchblog .form-group { position: relative; } 
.searchblog .form-group .form-control { border: 1px solid #eaeaea; border-radius: 0; background: #fff; font-size: 16px; color: #000; padding: 10px 15px  10px 40px; } 
.srchiconbtn { background: transparent; border: none; outline: none; padding: 0; font-size: 17px; position: absolute; top: 11px; left: 15px; color: #000; }
.blogtablist .nav-pills .nav-item .nav-link { font-size: 15px; font-weight: 500; text-align: center; color: #000; padding: 20px 20px; border-radius: 0; border: 0; border-bottom: 2px solid transparent; background: transparent; display: flex; flex-wrap: wrap; flex-direction: column-reverse; align-items: flex-end; } 
.blogtablist .nav-pills .nav-item .nav-link.active { border-color: #0083ff; background: #0083ff; color: #fff; }
.featurepost-sec .tab-pane .row .col-lg-4.col-md-6 { margin: 15px 0; } 
.blogpost-col { border-radius: 10px; overflow: hidden; border: 1px solid #ddd; height: 100%; width: 100%; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15); }
.blogpostimg { display: block; width: 100%; overflow: hidden; margin: 0; position: relative; } 
.blogpostimg .img-fluid { width: 100%; height: 300px; object-fit: cover; position: relative; transition: all 1s; } 
.blogpostimg .btn.bluebgbtn { border-radius: 100px; font-size: 13px; padding: 5px 10px; position: absolute; top: 15px; left: 15px; z-index: 2; }
.blogpost-col .blogtaglist { position: relative; justify-content: inherit; padding: 0 0 15px; }
.blogpostdata { width: 100%; padding: 20px 20px; }
.blogpostdata .blogtaglist li { color: #000; margin-right: 15px; }
.blogpostdata .blogtaglist li svg { width: 16px; height: 16px; }
.postheading { text-align: left; font-size: 18px; font-weight: 600; line-height: inherit; margin: 0 0 10px; } 
.postheading a { color: #000; }
.postheading a:hover { color: #0083ff; }
.blogpostdata p { font-size: 15px; margin: 0 0 15px; color: #242323; font-weight: 400; }
.blogpost-col:hover .blogpostimg .img-fluid { transform: scale(1.15); }
.blogpostdata .btn.bluebgbtn { border-radius: 100px; padding: 8px 10px; font-size: 15px; }
.blogpagination { text-align: center; padding: 20px 0 0; } 
.blogpagination .pagenumber { color: #000; font-size: 16px; font-weight: 500; padding: 3px 5px; margin: 3px; display: inline-block; } 
.blogpagination .pagenumber:hover, .blogpagination .pagenumber.active { color: #0083FF; }

/*blog details*/
.blogdetail-sec { width: 100%; padding: 70px 0; }
.detailservice > .img-fluid { width: 100%; margin: 0 0 20px; }
.detailservice ol { margin: 0; padding: 0 0 5px; }
.detailservice ol li { display: inline-block; vertical-align: middle; padding-right: 15px; margin-right: 12px; border-right: 1px solid #ddd; color: #454545; font-size: 16px; line-height: 1;}
.detailservice ol li:last-child{ border-right: 0; margin-right: 0; padding-right: 0;}
.detailservice h2 { font-size: 26px; font-weight: 600; color: #202020; margin: 0; padding: 15px 0; } 
.detailservice p { font-size: 16px; color: #252525; line-height: 28px; margin: 0 0 15px; } 
.detailservice ul { padding: 0 0 10px 20px; }
.detailservice ul li { font-size: 16px; color: #585858; padding: 5px 0; list-style: disc; } 
.detailservice h4 { font-size: 24px; font-weight: 600; color: #000; padding: 5px 0 15px; margin: 0; }
.postmainreview { margin: 30px 0 0; background: #fff; display: inline-block; width: 100%; } 
.postmainreview h2 { border-bottom: 1px solid #dce0e0; margin-bottom: 15px; padding-bottom: 13px; font-size: 20px; font-weight: 600; color: #082d3c; }
.rating_row h4 { font-size: 18px; font-weight: 600; color: #082d3c; padding: 5px 0 10px; }
.rate-area { float: left; border-style: none; position: relative;}
.rate-area:not(:checked) > input { position: absolute; top: 0; clip: rect(0, 0, 0, 0);}
.rate-area:not(:checked) > label { float: right; overflow: hidden; padding: 5px 3px 0; cursor: pointer; color: rgba(234,132,18,0.3); font-size: 0; line-height: 1; }
.rate-area:not(:checked) > label:before { content: "\f005"; font: normal 16px/1 FontAwesome; font-size: 22px;  }
.rate-area > input:checked ~ label { color: #ea8412; }
.rate-area:not(:checked) > label:hover, .rate-area:not(:checked) > label:hover ~ label { color: #ea8412; }
.rate-area > input:checked + label:hover, .rate-area > input:checked + label:hover ~ label, .rate-area > input:checked ~ label:hover, .rate-area > input:checked ~ label:hover ~ label, .rate-area > label:hover ~ input:checked ~ label { color: #ea8412; }
.rating_form { width: 100%; background: #fff; clear: both; display: none; border-radius: 0; box-shadow: none; padding: 20px 0 0; } 
.rating_form .form-group { margin: 0 0 15px; }
.rating_form .form-group label { font-size: 16px; margin: 0 0 5px; width: 100%; }
.rating_form .form-group .form-control { border: 1px solid #cfcfcf; font-size: 15px; color: #082d3c; padding: 7px 15px; height: 50px; border-radius: 0; outline: none; box-shadow: none;}
.rating_form .form-group textarea.form-control { height: auto; }
.rating_form > h5 { font-size: 18px; font-weight: 400; color: #082d3c; padding: 0 0 15px; }
.blogsidbar { position: sticky; top: 0; }
.sliderlinks { width: 100%; padding: 20px; position: relative; z-index: 5; margin: 0 0 30px; background-size: cover; background-repeat: no-repeat; background-position: center top; }
.sliderlinks:before { content: ''; background-color: #d3e0ec; left: 0; opacity: 0.94; position: absolute; height: 100%; top: 0; width: 100%; z-index: -1; }
.serviceheading { font-size: 22px; font-weight: 700; color: #202020; margin: 0 0 7px; line-height: normal; }
.serviceslist li { border-bottom: 1px solid #b5c3cf; display: block; padding: 7px 0 4px; }
.serviceslist li a { color: #000; font-size: 16px; font-weight: 400; display: block; position: relative; padding: 3px 0 3px 30px; }
.serviceslist li a:before { content: "\f0a4"; font: normal 16px / 1 FontAwesome; position: absolute; left: 0; top: 7px; }
.serviceslist li a:hover {color: #0083FF;}
.recentnews_list li { width: 100%; padding: 15px 0; border-bottom: 1px solid #b5c3cf; }
.recentnews_box { display: flex; }
.recentnews_img { width: 80px; min-width: 80px; height: 80px; margin-right: 10px; }
.recentnews_img img { width: 100%; height: 100%; object-fit: cover; }
.recentnews_data h4 { font-size: 16px; color: #000; margin: 0 0 8px; line-height: inherit; font-weight: 600; height: 47px; overflow: hidden; text-overflow: ellipsis; transition: all .5s;}
.recentnews_data p { color: #454545; margin: 0; font-size: 15px; }
.recentnews_box:hover .recentnews_data h4 { color: #0083FF; }

/*list page*/
.listingbanner { width: 100%; } 
.listingbanner.innerbanner-sec h1 { max-width: 100%; }
.listingbanner ul li { display: inline-block; vertical-align: middle; font-size: 16px; font-weight: 400; color: #ffffff; position: relative; } 
.listingbanner ul li:before {content: '\022C5';display: inline-block;vertical-align: top;line-height: 0.7;font-weight: 700;font-size: 30px;padding: 0 5px;}
.listingbanner ul li:first-child:before { display: none; }
.btn.bluebgbtn.whitebgbtn { background: #0083ff; border-color: #0083ff; }
.btn.bluebgbtn.whitebgbtn:hover { background: #ffffff; border-color: #ffffff; color: #0083ff; }
.servicelist-sec { width: 100%; padding: 50px 0; } 
.listheading-row { text-align: center; padding: 0 0 15px; } 
.listheading-row h2 { font-size: 32px; font-weight: 600; color: #000; margin: 0 0 10px; } 
.listheading-row p { font-size: 16px; font-weight: 500; color: #151828; margin: 0; } 
.featurelistbox { width: 100%; display: inline-block; background: #fff; margin: 13px 0; padding: 20px 20px; border-radius: 4px; border: 2px solid #F2F2F2; box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.1);} 
.featurelistimg-row { display: flex; align-items: center; align-content: center; margin: 0 0 20px; } 
.imgleft-col .img-fluid { width: 80px; min-width: 80px; } 
.imgright-data { margin-left: 15px; display: flex; flex-wrap: wrap; flex-direction: column; } 
.imgright-data a { color: #000; font-size: 16px; font-weight: 400; margin: 2px 0; } 
.imgright-data a strong { font-weight: 500; } 
.imgright-data a svg { width: 20px; } 
.imgright-data a:hover { text-decoration: underline; text-underline-position: under; } 
.shortdata { margin: 0 0 20px; } 
.shortdata p { font-size: 15px; font-weight: 400; color: #000; margin: 0; } 
.teamsize-row {display: flex;flex-wrap: wrap;margin: 0 -10px;} 
.teamsizebox { width: calc(50% - 20px); margin: 0 10px 20px; background: #F8F8F8; padding: 15px 10px; text-align: center; } 
.teamsizebox h5 { font-size: 14px; font-weight: 400; color: #000; margin: 0 0 3px; } 
.teamsizebox strong { color: #0083FF; font-size: 14px; font-weight: 400; margin: 0 0 3px; } 
.teamsizebox strong span { color: #777; }
.profilebtn-row { display: flex; align-items: center; justify-content: space-between; border-top: 1px solid #F8F8F8; padding: 20px 0 0; } 
.profilebtn-row .btn.blueboderbtn { font-size: 12px; min-width: 130px; } 
.simpletouchbtn { color: #000; font-size: 13px; font-weight: 500; display: inline-block; padding: 10px; }
.simpletouchbtn:hover { color: #0083FF; }
.viewallbtn-row { text-align: center; margin: 30px 0 0; }
.filterbox-row { background: #E87200; padding: 25px 0; position: sticky; top: 0;}
.filterleft-col { width: 70%; display: flex; flex-wrap: wrap; align-items: center; align-content: center; }
.filterdrop .btn.dropdown-toggle { background: transparent; border-radius: 0; border: 0; color: #fff !important; font-size: 16px; position: relative; padding: 5px 25px; } 
.filterdrop { border-right: 2px solid rgb(255 255 255 / 35%); }
.filterdrop .dropdown-menu { border-radius: 0; border: 0; padding: 10px 10px; min-width: 250px; } 
.filterdrop .dropdown-menu li { padding: 3px 0; } 
.filter-group { position: relative; } 
.filter-group input[type="checkbox"] { display: none; } 
.filter-group label { font-size: 15px; color: #000; font-weight: 400; position: relative; padding-left: 28px; display: block; cursor: pointer; } 
.filter-group label:before { content: ''; width: 18px; height: 18px; display: block; border: 1px solid #0083ff; border-radius: 2px; background: #fff; position: absolute; left: 0; top: 3px; } 
.filter-group label:after { content: ''; width: 10px; height: 10px; background: #0083ff; display: block; position: absolute; top: 7px; left: 4px; transition: all .3s; transform: scale(0); } 
.filter-group input[type="checkbox"]:checked + label:after { transform: scale(1); }
.filterdrop .dropdown-menu li a { color: #000; font-size: 15px; }
.filterdrop .dropdown-menu li a:hover { color: #0083ff; }
.filterright-col { display: flex; align-items: center; width: 30%; justify-content: flex-end; }
.filterright-col .filterdrop { margin-right: 20px; }
.filterright-col .filterdrop .btn.dropdown-toggle { border: 1px solid #fff; padding: 8px 10px; }
.filtermain-sec { width: 100%; background: #F8F8F8; padding: 0 0 70px; }
.exploreheading { padding: 50px 0 30px; } 
.exploreheading h2 { font-size: 35px; color: #000; font-weight: 600; margin: 0 0 15px; } 
.exploreheading p { font-size: 16px; color: #000; margin: 0 0 20px; } 
.exploreheading p span { color: #0083ff; padding: 0 6px; } 
.exploreheading ul { display: flex; justify-content: space-between; } 
.exploreheading ul li { font-size: 16px; color: #000; padding: 0; } 
.exploreheading ul li span { color: #0083ff; }
.listdetail-sec { width: 100%; padding: 50px 0; background: #fff; } 
.listdetailrow h2 { font-size: 26px; color: #000; font-weight: 600; margin: 0 0 20px; } 
.listdetailrow p { font-size: 16px; color: #000; margin: 0 0 20px; }

/*list details*/
.mainlistdetail-sec { width: 100; padding: 50px 0; }
.instinctsection { width: 100%; background: #fff; padding: 25px 25px; margin: 0 0 25px; }
.instinct-row { display: flex ; align-items: center; align-content: center; justify-content: space-between; border: 0; padding: 0 0 20px; margin: 0 0 20px; border-bottom: 1px solid #e9e9e9; }
.instinct-row .featurelistimg-row { margin: 0; }
.instinctdata { text-align: right; }
.yearsizecost-row { display: flex ; align-items: center; justify-content: space-between; background: #f6f4f4; padding: 20px 20px; margin: 0 0 20px; }
.yearsizecost-row li { font-size: 14px; font-weight: 500; color: #000; }
.yearsizecost-row li strong { font-weight: 500; color: #0083ff; padding-left: 10px; }
.instinctbig-data p { font-size: 15px; color: #000; margin: 0 0 13px; line-height: 25px; } 
.instinctbig-data h4 { font-size: 20px; font-weight: 600; color: #000; margin: 0; padding: 10px 0; } 
.instinctbig-data ul { padding: 0 0 10px 20px; } 
.instinctbig-data ul li { font-size: 15px; color: #000; padding: 2px 0; list-style: disc; }
.boderaccodian.accordion { border: 0; border-radius: 0; } 
.boderaccodian.accordion .accordion-item { border-radius: 0; border: 0; border-bottom: 1px solid #ddd; } 
.boderaccodian.accordion .accordion-item .accordion-header .accordion-button { border-radius: 0; padding: 15px 0px; border: 0; border-bottom: 1px solid #ddd; background: transparent; color: #000; font-size: 16px; font-weight: 500; box-shadow: none; outline: none; margin: 0 0 -1px; } 
.boderaccodian.accordion .accordion-item .accordion-body { padding: 15px 0; } 
.strengthcol { display: inline-flex; align-items: center; position: relative; margin: 0 0 20px; } 
.strengthcol h4 { font-size: 18px; font-weight: 600; color: #000; margin: 0; padding-right: 23px; } 
.strengthtype { background: #E87200; padding: 7px 10px; min-width: 110px; text-align: center; color: #fff; font-size: 16px; position: relative; } 
.strengthtype:before { content: ''; border-style: solid; border-width: 10px 15px 10px 0; border-color: transparent #e87200 transparent transparent; position: absolute; left: -12px; top: 50%; transform: translateY(-50%); }
.units { display: flex; margin: 0 0 50px; } 
.units .brckt-unit { flex: 1; height: 30px; position: relative; } 
.units .brckt-unit:first-child { flex: 0 0 16%; } 
.units .brckt-unit .index { position: absolute; display: inline-block; font-size: 14px; left: auto; line-height: 1; right: -4px; top: calc(100% + 8px); } 
.units .brckt-unit .index.lower { right: auto; left: 0; }
.unitdata-col { width: 100%; background: linear-gradient(90deg, #C7D6FF 1.77%, #E3F0FF 50.89%, #D8D6FE 100%); padding: 20px 20px; margin: 0 0 15px; }
.unitdata-col p { font-size: 15px; color: #000; margin: 0; line-height: 25px; }
.listdatasidbar { position: sticky; top: 20px; }
.visitphonebox { width: 100%; background: #fff; padding: 25px 25px; margin: 0 0 25px; }
.phonecallbox { width: 100%; border: 1px solid #000000; background: #fff; padding: 10px 20px; font-size: 15px; color: #000; position: relative; margin: 0 0 15px; } 
.phonecallbox:before { content: "\f105"; font: normal 16px / 1 FontAwesome; display: inline-block; vertical-align: middle; padding-left: 5px; border: none; font-weight: 700; position: absolute; right:15px; top:50%; transform:translateY(-50%); } 
.phonecallbox strong { display: block; font-weight: 600; } 
.companycontactform { width: 100%; background: #fff; padding: 25px 25px; margin: 0 0 25px; }
.companycontactform h3 { font-size: 20px; font-weight: 600; margin: 0 0 10px; color: #000; } 
.companycontactform p { font-size: 15px; color: #000; margin: 0 0 20px; } 
.companycontactform .form-group { margin: 0 0 15px; } 
.companycontactform .form-group label { color: #000; font-size: 15px; margin: 0 0 5px; } 
.companycontactform .form-group .form-control, .companycontactform .form-group .form-select { color: #000; border-radius: 0; background-color: #fff; padding: 11px 15px; box-shadow: none; font-size: 15px; }




/*dashboard*/
.userdashboard-sec { width: 100%; background: linear-gradient(90deg, #C7D6FF 1.77%, #E3F0FF 50.89%, #D8D6FE 100%);}
.usersidebar { width: 30%; position: relative; background: #fff; padding-top: 80px; padding-bottom: 30px; } 
.userdash-right { width: 70%; padding-left: 50px; padding-top: 50px; padding-bottom: 100px; } 
.userimagecol { text-align: center; background: rgba(232,114,0,0.23); padding: 0 15px 20px; margin: 0 0 15px; } 
.userimgbox { width: 100px; height: 100px; margin: -50px auto 10px; border-radius: 200px; overflow: hidden; display: inline-block; } 
.userimgbox .img-fluid { width: 100%; height: 100%; object-fit: cover; } 
.usernamedata h4 { font-size: 20px; font-weight: 500; margin: 0 0 3px; } 
.usernamedata span { color: #0083FF; text-transform: uppercase; font-size: 13px; font-weight: 500; }
.sidbarnavlist > li > a { width: 100%; text-align: left; font-size: 16px; color: #000; font-weight: 400; border-radius: 0; border: none; background: #fff; padding: 10px 40px 10px 13px; position: relative; } 
.sidbarnavlist > li.dropdown > a:after { content: "\f105"; font: normal 16px / 1 FontAwesome; display: inline-block; vertical-align: middle; padding-left: 5px; border: none; font-weight: 700; position: absolute; right: 15px; top: 15px; opacity: 0.15; } 
.sidbarnavlist > li > .dropdown-menu { position: relative !important;!i;!; transform: inherit !important; inset: inherit !important; border: 0; padding: 10px 0; border-radius: 0; background: #F4F8FF; } 
.sidbarnavlist > li > .dropdown-menu > li > a { text-align: left; font-size: 15px; color: #000; font-weight: 400; padding: 5px 15px; display: block; } 
.sidbarnavlist > li > a:hover, .sidbarnavlist > .dropdown.active > a.btn { background: #EAF1FF; } 
.sidbarnavlist > .dropdown.active > a.btn::after{color:#0083FF; opacity:1;}
.dropdown.active > .dropdown-menu { display: block !important; }
.sidbarnavlist > li > .dropdown-menu > li > a.active, .sidbarnavlist > li > .dropdown-menu > li > a:hover { color: #0083FF;}
.sidbarnavlist > li > a svg { width: 18px; height: 18px; }
.sidbarnavlist > li > a svg path { fill: #0083FF; }
.dasheading { font-size: 25px; font-weight: 600; text-transform: uppercase; margin: 0 0 30px; } 
.dashtabsnav { display: flex; border-bottom: 1px solid #BBC3D3; margin: 0 0 25px;} 
.dashtabsnav li a { font-size: 16px; color: #777777; font-weight: 500; display: block; padding: 10px 10px; border-bottom: 1px solid transparent; } 
.dashtabsnav li a:hover { color: #000; }
.dashtabsnav li a.active { border-color: #0083FF; color: #000; } 
.profiledata-row > h3 { font-size: 16px; color: #777777; font-weight: 500; margin: 0 0 15px; }
.whitemainbox { background: #fff; padding: 20px 20px; min-height: 300px; } 
.profiledatabox { display: flex ; flex-wrap: wrap; flex-direction: column; justify-content: space-between; }
.profilelistdata li { margin: 0 0 15px; font-size: 15px; } 
.profilelistdata li h5 { font-weight: 400; color: #000; font-size: 15px; margin: 0 0 3px; } 
.profilelistdata li p { margin: 0; font-weight: 600; color: #000; } 
.profiledatabox .btn.blackboderbtn { width: 100%; }
.whitemainbox.nodata { display: flex ; align-items: center; align-content: center; justify-content: center; }
.companylistdata { text-align: center; } 
.companylistdata h3 { font-size: 20px; color: #000; font-weight: 500; margin: 1.5em 0; }
.editprofileform .form-group { margin:  0 0 20px; } 
.editprofileform .form-group label { font-size: 16px; color: #777777; font-weight: 400; margin: 0 0 5px; } 
.editprofileform .form-group .form-control, .editprofileform .form-group .form-select { color: #000; border-radius: 0; background-color: #fff; padding: 13px 15px; box-shadow: none; } 
.editprofileform .form-group .form-select option { color: #000; }
.btn.bluebgbtn.plusbtn { min-width: 55px; }
.supportdetail { margin: 0 0 2em; }
.supportdetail p { font-size: 16px; color: #000000; margin: 0 0 7px; }
.supportdetail p strong { font-weight: 600; }

/*Submit Company*/
.submitcompany-sec { background: #fff; width: 100%; padding: 50px 0; }
.companystep-row { width: 100%; background: #ffffff; padding: 30px 30px; border: 1px solid #ddd; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15); } 
.stepheading-row { border-bottom: 1px solid #777777; margin: 0 0 20px; padding: 0 0 30px; }
.stepheading { font-size: 25px; font-weight: 600; color: #000; margin: 0 0 10px; } 
.stepheading span { color: #0083FF; } 
.companystep-row .form-group { margin: 0 0 20px; } 
.companystep-row .form-group > label { display: block; color: #000000; font-size: 16px; font-weight: 400; margin: 0 0 7px; } 
.companystep-row .form-group > label strong { font-weight: 600; }
.companystep-row .form-group .form-control, .companystep-row .form-group .form-select { color: #000; border-radius: 0; background-color: #fff; padding: 13px 15px; box-shadow: none; font-weight: 400; font-size: 16px; } 
.fileuploadbox { margin: 0 0 15px; }
.fileuploadbox > label { border: 2px solid #0083FF; border-radius: 0; color: #000; font-weight: 500; font-size: 15px; padding: 13px 15px; cursor: pointer; }
.fileuploadbox > label:hover { background: #0083FF; color:#fff; }
#imgview { position: relative; max-width: 150px; }
#imgview > img { width: 150px; height: 150px; object-fit: cover; display: none; }
.closeimgbtn { background: red; color: #fff; border: 0; width: 28px; height: 28px; padding: 0; border-radius: 100px; position: absolute; top: -5px; right: -5px; opacity: 0; transition: all .3s; z-index: -9; }
#imgview:hover .closeimgbtn { opacity: 1; z-index: 2; }
.companystep-row .form-check { margin: 5px 0; padding: 0; display: inline-block; width: 100%; position: relative; } 
.companystep-row .form-check input { display: none; } 
.companystep-row .form-check label { padding: 15px 55px 15px 15px; width: 100%; font-size: 15px; color: #000; background: #f3f3f3; cursor: pointer; transition: all .3s; position: relative; } 
.companystep-row .form-check label:after { content: '\02714'; width: 25px; height: 25px; position: absolute; right: 15px; top: 50%; transform: translateY(-50%); border: 2px solid #0083FF; border-radius: 50%; text-align: center; line-height: 24px; color: #0083FF; opacity: 0; transition: all .3s; }
.companystep-row .form-check label:hover { background: #eaf1ff; } 
.companystep-row .form-check input:checked + label { box-shadow: inset 0 0 0 2px #0083FF; background: #eaf1ff; }
.companystep-row .form-check input:checked + label::after { opacity: 1; }
.formstepbtn-row { display: inline-block; width: 100%; margin: 30px 0 0; }
.formstepbtn-row .btn.next { float: right; }
.dashcatheading { font-size: 18px; font-weight: 600; color: #000; margin: 0 0 13px; } 
.searchservice-form { position: relative; width: 100%; margin: 0 0 25px; } 
.searchservice-form .form-control { color: #000; border-radius: 0; background-color: #fff; padding: 15px 15px 15px 45px; box-shadow: none; font-weight: 400; font-size: 16px; } 
.searchservice-form .fa {position: absolute;top: 20px;left: 15px;font-size: 18px;color: #777777;} 
.boderheading { font-size: 18px; font-weight: 600; color: #000; padding: 0 0 10px; margin: 0 0 15px; border-bottom: 1px solid #e2e2e2; } 
.serviceline-row { display: inline-block; width: 100%; padding: 10px 0 20px; }
.dashcategorylist { background: #fff; padding: 20px 20px; position: sticky; top: 0; left: 0; border: 1px solid #ddd; box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);} 
.dashcategorylist li a { padding: 0 0 25px; transition: all .2s ease-out; border-bottom: 1px solid #e2e2e2; margin: 0 0 25px; display: block; color: #000; }
.dashcategorylist li a:hover { color: #0083ff; border-color: #0083ff; }
.selectedservicrow { margin: 0 0 30px; }
.selectservicelist li { display: inline-block; padding: 10px; } 
.selectservicelist li:first-child { padding-left: 0; } 
.selectserbox { position: relative; color: #000; font-size: 15px; font-weight: 400; border: 1px solid #0083FF; display: block; background: #BBCFFF; padding: 14px 15px; } 
.closeservice { border: 1px solid #0083FF; background: #FFFFFF; padding: 0; width: 25px; height: 25px; line-height: 24px; border-radius: 50px; font-size: 12px; position: absolute; top: -10px; right: -10px; }
.focusareascol h4 { font-size: 18px; font-weight: 600; color: #000; margin: 0 0 13px; } 
.focusadd-col span {font-size: 16px; color: #777777; display: block; margin: 0 0 13px;} 
.focusadd-col .dropdown { max-width: 400px; margin: 0 0 15px; } 
.focusadd-col .dropdown > .btn { border: 1px solid #777777; width: 100%; text-align: left; border-radius: 0; background: #fff; padding: 10px 30px 10px 10px; color: #000; font-size: 15px; position: relative; } 
.focusadd-col .dropdown > .btn:after { content: "\f107"; font: normal 16px / 1 FontAwesome; display: inline-block; vertical-align: middle; padding-left: 5px; border: none; font-weight: 700; position: absolute; right: 11px; top: 14px; } 
.focusadd-col .dropdown > .dropdown-menu { border: 1px solid #777; border-radius: 0; margin-top: -3px !important; padding: 0; background: #fff; width: 100%; } 
.customcheck { position: relative; } 
.customcheck > input { display: none; } 
.customcheck > label { width: 100%; padding: 10px 15px; transition: all .3s; position: relative; color: #555555; } 
.customcheck > label:hover { background: #f0f0f0; } 
.customcheck > label:after {content: '\02714';position: absolute;right: 15px;top: 50%;transform: translateY(-50%);border-radius: 50%;text-align: center;color: #d6d6d6;transition: all .3s;} 
.customcheck > input:checked + label {color: #000;font-weight: 500;} 
.customcheck > input:checked + label::after { color: #0083ff; }
.focusaddedbox { padding: 10px 0; }
.focusareascol { width: 100%; display: inline-block; border-bottom: 1px solid #e2e2e2; margin: 0 0 40px; padding: 0 0 15px; }








/*--------------------------- Responsive Media Query ---------------------------*/
@media (min-width: 1200px){
.top-footer .row .col-lg-4:nth-child(2) { padding-left: 130px; }


}


@media (min-width: 992px){
.header_row .navbar-nav .nav-item { margin-right: 50px; }
.header_row .navbar-nav .nav-item:last-child { margin-right: 0; }
.header_row .navbar-nav .nav-item .nav-link { font-size: 16px; color: #000000; text-transform: uppercase; font-weight:500; padding:10px 0; position:relative;  } 
.header_row .navbar-nav > .nav-item > .nav-link:before { content: ''; width: 0; height: 2px; background: #0083FF; display: block; position: absolute; bottom: 0; left: 0; right: 0; transition:all .3s; }
.header_row .navbar-nav > .nav-item:hover > .nav-link, .header_row .navbar-nav > .nav-item > .nav-link.active { color: #0083FF; }
.header_row .navbar-nav > .nav-item:hover > .nav-link:before, .header_row .navbar-nav > .nav-item > .nav-link.active:before { width: 100%; }
.header_row .navbar-nav > .dropdown > .nav-link:after, .header_row .navbar-nav > .dropdown .dropdown > a:after{ content: "\f107"; font: normal 16px / 1 FontAwesome; display: inline-block; vertical-align: middle; padding-left: 5px; border: none; font-weight: 700; }
.header_row .navbar-nav .dropdown .dropdown-menu { min-width: 250px; left: 0; margin: 0; padding: 0; border-radius: 0; border: 0; box-shadow: 0 2px 7px rgba(0,0,0,0.2); transition: all .5s; /*display: block !important; transform: translateY(30px); opacity: 0; visibility: hidden;*/ }
.header_row .navbar-nav .dropdown .dropdown-menu li a { font-size: 15px; color: #454545; padding: 8px 15px; display: block; border-bottom: 1px solid #f0f0f0; text-transform: capitalize;}
.header_row .navbar-nav .dropdown .dropdown-menu li:hover > a { background: #3a8fcd; color: #fff; }
.header_row .navbar-nav > .dropdown .dropdown > a:after { content: "\f105"; float: right; margin-top: 5px; }
.header_row .navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu {left: 100%; top: 0;}
/*.header_row .navbar-nav > .dropdown:hover > .dropdown-menu { transform: translateY(0px); opacity: 1; visibility: visible; }*/
/*megamenu*/
.header_row .navbar-nav .nav-item.megamenu { position: initial; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu { width: 100%; flex-wrap: wrap; padding: 0 15px; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column { width: 33%; padding: 15px 16px; position: relative; display: inline-flex; flex-wrap: wrap; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column:before { content: ''; width: 1px; height: calc(100% - 70px); background: #e3e3e3; position: absolute; right: 15px; top: 35px; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column:last-child:before { display: none; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown { padding: 15px 0; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .nav-link { padding: 0 0 7px; cursor: inherit; font-weight: 600; font-size: 18px; text-transform: uppercase; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .nav-link::after { display: none; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .dropdown-menu { position: relative; visibility: visible; opacity: 1; left: 0; box-shadow: none; top: 0; min-width: 100%; transform: inherit; display: flex !important; flex-wrap: wrap; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .dropdown-menu > li { width: 50%; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .dropdown-menu > li > a { padding: 4px 0; border: 0; color: #000; font-size: 16px; font-weight: 400; background: transparent; display: inline-block; width: auto; }
.header_row .navbar-nav .nav-item.megamenu > .dropdown-menu > .column > .dropdown > .dropdown-menu > li > a:hover { color: #0083FF; text-decoration: underline; text-underline-position: under; }
.navbar-nav.mobilemenu, .mobile-arrow { display: none !important; }


}

@media (max-width: 1199px){
.bannerdetails h1 { max-width: 100%; text-align: center; }
.blogtaglist { padding: 0 15px 20px; }
.blogtaglist li { font-size: 14px; }
.blogtaglist li svg { height: 14px; width: 14px; position: relative; top: -2px; }

}


@media (max-width: 991px){
.loginbell { right: 70px; }
.header_row .navbar-toggler { margin: 0; padding: 6px 10px; border-radius: 0; background: #0083ff; border: 0; box-shadow: none; outline: none; }
.header_row .navbar-toggler .navbar-toggler-icon { filter: invert(1) brightness(40); opacity: 1; }
/*menu*/
.header_row .offcanvas-header .btn-close { color: #0c0c0c; padding: 0; font-size: 20px; font-weight: 700; box-shadow: none; outline: none; opacity: 1; margin: 0 0 0 auto; } 
.header_row .offcanvas-header .btn-close svg { width: 20px; height: 20px; fill: #fff; color: #fff; } 
.header_row .offcanvas-header .btn-close svg path { fill: #fff; }
.header_row .offcanvas-body { padding: 0; margin: 0; }
.header_row .navbar-nav .nav-item { margin: 0; }
.header_row .navbar-nav > li > a { font-size: 18px; color: #0c0c0c; text-transform: capitalize; padding: 10px 40px 10px 15px; margin: 0; display: block; border-bottom: 1px solid #efefef; position: relative; font-weight: 500;}
.mobile-arrow { position: absolute; right: 0; top: 0; z-index: 99; font-size: 0; width: 100%; height: 48px; line-height: 48px; text-align: right; padding: 0 20px; display: block; }
.mobile-arrow:after { content: "\f105"; display: inline-block; vertical-align: middle; font: normal 20px / 1 FontAwesome; font-weight: 700; transition: all .4s; }
.header_row .navbar-nav > .nav-item .dropdown-menu { width: 100%; max-width: 100%; overflow: hidden; transition: all .3s ease-in-out; position: relative; top: 0; left: 0; right: 0; bottom: 0; transform: inherit; border: none; padding: 0px; border-radius: 0;}
.header_row .navbar-nav > .nav-item .dropdown-menu .dropdown > .nav-link { font-size: 16px; color: #0c0c0c; text-transform: capitalize; padding: 12px 40px 12px 15px; margin: 0; display: block; position: relative; font-weight: 400; border: 0; border-bottom: 1px solid #efefef; }
.header_row .navbar-nav > .nav-item .dropdown-menu .dropdown > .dropdown-menu { padding: 10px 0; }
.header_row .navbar-nav > .nav-item.active > .dropdown-menu, .header_row .navbar-nav > .nav-item .dropdown-menu .dropdown.active > .dropdown-menu { display: block; }
.header_row .navbar-nav > .nav-item.active > .mobile-arrow::after, .header_row .navbar-nav > .nav-item .dropdown-menu .dropdown.active > .mobile-arrow::after { content: "\f107"; color: #fff; }
.header_row .navbar-nav > .nav-item.active > .nav-link { background: #0083FF; border-color: #096dcc; color: #fff; }
.header_row .navbar-nav > .nav-item .dropdown-menu .dropdown.active > .nav-link { background: #096dcc; color: #fff; }
.header_row .navbar-nav > .nav-item .dropdown-menu .dropdown > .dropdown-menu > li > a { font-size: 15px; color: #0c0c0c; padding: 5px 30px; margin: 0; display: block; position: relative; font-weight: 400; border: 0; }
.navbar-nav.desktopmenu { display: none !important; }

.bannerdetails h1 { font-size: 36px; }
.bannerform-row .form-group .form-control, .subscribeform .form-group .form-control { height: 60px; }
.btn.bannersrchbtn { height: 60px; }
.headingpara-row h2 { font-size: 26px; }
.headingpara-row p { font-size: 16px; }
.btn.viewallbtn { font-size: 16px; }
.subscribebtn .btn.mainbluebtn { height: 60px; font-size: 18px; }
.socilalist li a { width: 40px; height: 40px; font-size: 20px; line-height: 40px; }
.footerleftdata { padding: 0 0 30px; margin: 0 0 30px; border-bottom: 1px solid rgba(255,255,255,0.15); }
.footercontact-col { padding: 30px 0 0; margin: 30px 0 0; border-top: 1px solid rgba(255,255,255,0.15); }


}


@media (max-width: 767px){


}


@media (max-width: 480px){

}